BLZBNTAGT0000097B

更新済み: 8ヶ月前
記事ID: 28919
関連製品:

よくある問題

プレイしようとしているゲームのバージョンが現在のゲームサーバーとマッチしません。

使用しているゲームのバージョンがブリザードのゲームサーバーとマッチしません。基本のプレイ地域以外の地域でプレイすると、このエラーが発生する場合があります。

プレイしようとしているゲームに合わせて地域を切り替えてください。このオプションは、プレイボタンの上部にあります。

それによって問題が解決した場合は、ゲームのバージョンが最初にログインしようとしたサーバーとマッチしていないことを意味します。地域によってパッチの日程が異なるため、この問題を回避するためには、すべての地域でパッチが適用されるまでお待ちください。

注意: 通常プレイする地域のサーバーでのパッチ適用の詳細な日程については、各ゲームのサイト(World of Warcraft) (StarCraft II) (Diablo III) (ハースストーン) (Heroes of the Storm)をご覧ください。

すべて試してもうまくいかない場合

上記のステップを試しても問題が解消しない場合は、テクニカルサポートフォーラムをご覧いただくか、こちらまでお問い合わせください